export const behavior = {
    methods: {
        set(data, callback) {
            this.setData(data, callback);
            return new Promise((resolve) => this.$nextTick(resolve));
        }
    }
};
